package com.liquidnet.service.adam.constant;

/**
 * 公司账户常量
 *
 * @author LiChen
 * @date 2020-09-16 16:16
 */
public class AdamAccountConstants {

    /**
     * 状态枚举类
     */
    public enum StateEnum implements AdamBaseEnum {
        S1("1", "Pre account opening"),
        S2("2", "normal"),
        S3("3", "cancellation"),

        ;

        private String code;

        private String desc;

        StateEnum(String code, String desc) {
            this.code = code;
            this.desc = desc;
        }

        @Override
        public String getCode() {
            return code;
        }

        @Override
        public String getDesc() {
            return desc;
        }

    }

}
